CREATE TABLE `stock_sale_receipt_report` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `comp_id` varchar(32) DEFAULT NULL COMMENT '公司id',
  `contract_no` varchar(50) DEFAULT NULL COMMENT '合同编号',
  `car_no` varchar(100) DEFAULT NULL COMMENT '车牌号',
  `delivery_date` datetime DEFAULT NULL COMMENT '出库日期',
  `net_weight` float(11,4) DEFAULT NULL COMMENT '净重（吨）',
  `gross_weight` float(11,4) DEFAULT NULL COMMENT '毛重（吨）',
  `tare` float(11,4) DEFAULT NULL COMMENT '皮重（吨）',
  `settlement_weight` float(11,4) DEFAULT NULL COMMENT '结算重量（吨）',
  `amount_ing_receivable` float(11,4) DEFAULT '0.0000' COMMENT '应收金额（元/吨）',
  `amount_ed_receivable` float(11,4) DEFAULT '0.0000' COMMENT '已收金额（元/吨）',
  `amount_not_receivable` float(11,4) DEFAULT '0.0000' COMMENT '未收金额（元/吨）',
  `collection_screenshot` varchar(200) DEFAULT NULL COMMENT '收款截图',
  `collection_date` datetime DEFAULT NULL COMMENT '收款日期',
  `already_invoice` float(11,4) DEFAULT NULL COMMENT '已开发票(元)',
  `warehouse_name` varchar(200) DEFAULT NULL COMMENT '库点',
  `status_flag` varchar(10) DEFAULT NULL COMMENT '状态标识',
  `status` varchar(50) DEFAULT NULL COMMENT '状态',
  `status_en` varchar(50) DEFAULT NULL COMMENT '状态英文',
  `approve_status` varchar(50) DEFAULT NULL COMMENT '审核状态',
  `workflow_id` varchar(50) DEFAULT NULL COMMENT '审核流id',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  `delete_flag` char(1) NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='现货销售入库报表';
